A.main {
		color: #000000;
		}
		

A.newline {
		color: #b7b7b7;
		text-decoration: none;
		}
		
A.link1 {
		color: #336600;
		text-decoration: none;
		}
		
		
A:HOVER.link1 {
		color: #666666;
		text-decoration: underline;
		}
		
		
A.link2 {
		color: #ffffff;
		text-decoration: none;
		}
		
A:HOVER.link2 {
		color: #f1f1f1;
		text-decoration: underline;
		}
		
A.link3 {
		color: #888888;
		text-decoration: underline;
		}
		
A:HOVER.link3 {
		color: #666666;
		text-decoration: underline;
		}
			
	
H1 {
	color: #74C56D;
	font-family: Arial, Verdana;
	font-size: 17pt;
	margin-top: 0px;
	letter-spacing: 0px;
	font-weight: normal;
	margin-bottom: -15px;
		}
	
H2 {
	color: #4AA943;
	font-family: Arial, Verdana;
	font-size: 13pt;
	padding-left: 3px;
	font-weight: normal;
	}
	
H2.answ {
	color: #336600;
	font-family: Arial, Verdana;
	font-size: 12pt;
	padding-left: 3px;
	line-height: 20px;
	font-weight: normal;
	}
	
H2.spec {
	color: #4AA943;
	font-family: Verdana;
	font-size: 10pt;
	padding-left: 3px;
	font-weight: normal;
	margin-bottom: -18px;
	}
	
H3 {
	color: #4AA943;
	font-family: Arial, Verdana;
	font-size: 9pt;
	font-weight: normal;
	margin-bottom: -15px;
	padding-left: 3px;
	}
		
TD.formlft {
		font-family: Verdana, arial;
		font-size: 10px;
		color: #888888;
		}
		
TD.formrgt {
		font-family: Verdana, arial;
		font-size: 10px;
		color: #888888;
		}
		
TD.main {
		font-family: Verdana, arial;
		line-height: 15px;
		font-size: 12px;
		color: #888888;
		}
		
TD.main2 {
		font-family: verdana;
		line-height: 16px;
		font-size: 12px;
		background-color: #f3f3e9;
		color: #888888;
		text-align: left;
		padding: 5px;
		}
		
TD.main3 {
		font-family: verdana;
		line-height: 16px;
		font-size: 12px;
		background-color: #f3f3e9;
		color: #000000;
		padding-top: 2em;
		padding-bottom: 3em;
		padding-left: 1em;
		padding-right: 1em;
		}
		
TD.main4 {
		font-family: verdana;
		line-height: 14px;
		font-size: 10px;
		color: #000000;
		padding-left: 1em;
		}
		
TD.main5 {
		font-family: Verdana, arial;
		line-height: 15px;
		font-size: 12px;
		color: #888888;
		padding-right: 2em;
		}
		
TD.spec1 {
		font-family: verdana;
		line-height: 12px;
		font-size: 10px;
		background-color: #e8e8ff;
		color: #000000;
		text-align:left;
		padding: 1em;
		border: solid 1px black;
		}
		
TD.spec2 {
		font-family: verdana;
		line-height: 12px;
		font-size: 10px;
		background-color: #ffffc4;
		color: #000000;
		text-align:left;
		padding: 1em;
		border: solid 1px black;
		}
		
		
TD.spec3 {
		font-family: verdana;
		line-height: 12px;
		font-size: 10px;
		background-color: #ff9900;
		color: #000000;
		text-align:left;
		padding: 1em;
		border: solid 1px black;
		}
		
TD.bottext {
		font-family: verdana;
		line-height: 12px;
		font-size: 12px;
		background-color: #99CC66;
		color: #ffffff;
		text-align:center;
		padding: 1em;
		}
		
TD.notices {
		font-family: verdana;
		line-height: 12px;
		font-size: 12px;
		background-color: #808080;
		color: #ffffff;
		text-align: center;
		padding: 1em;
		}
		
TD.coaches {
		font-family: verdana;
		line-height: 14px;
		font-size: 12px;
		border-bottom: solid 1px black;
		color: #000000;
		padding: 1em;
		}
		
TD.coachesbot {
		font-family: verdana;
		line-height: 14px;
		font-size: 12px;
		color: #000000;
		padding: 1em;
		}
		
		
TD.proghd {
		font-family: verdana;
		font-size: 12px;
		background-color: #E3E3CC;
		color: #000000;
		text-align: center;
		font-weight: bold;
		padding: 0px;
		}
td.proghd2 {
		font-family: verdana;
		font-size: 12px;
		background-color: #E3E3CC;
		color: #000000;
		text-align: left;
		font-weight: bold;
		padding-left: 10px;
}

TD.mainhome {
		font-family: verdana;
		line-height: 16px;
		font-size: 12px;
		background-color: #f3f3e9;
		color: #000000;
		text-align:left;
		padding-top: 2em;
		padding-bottom: 3em;
		padding-left: 1em;
}

		
TD.progbod {
	font-family: verdana;
	line-height: 16px;
	font-size: 12px;
	color: #000000;
	text-align:left;
	padding-top: 2em;
	padding-bottom: 3em;
	padding-left: 1em;
	padding-right: 1em;
		}
		
TD.progbod2 {
	font-family: verdana;
	line-height: 16px;
	font-size: 12px;
	color: #000000;
	text-align:left;
	padding-top: 1em;
	padding-bottom: 1em;
	padding-left: 1em;
	padding-right: 1em;
	background-color: #F9F9F2;
			}
		
TD.progbodwhite {
	font-family: verdana;
	line-height: 16px;
	font-size: 12px;
	color: #000000;
	text-align:center;
	padding-top: 2em;
	padding-bottom: 3em;
	padding-left: 1em;
	padding-right: 1em;
	background-color:#FFFFFF;
		}
		
TD.panel {
		font-family: verdana;
		line-height: 16px;
		font-size: 12px;
		color: #000000;
		padding: 5px;
		}
		
P {
		padding-left: 3px;
		}
		
		
P.indent {
		font-family: verdana;
		font-size: 12px;
		padding-left: 2.2em;
		}
		
				
P.quest {
		font-family: verdana;
		font-size: 12px;
		margin-bottom: -5px;
		}
		
		
P.answ {
		font-family: verdana;
		font-size: 12px;
		}
		
		
DIV.textlinks {
		font-family: verdana, arial;
		font-size: 10px;
		padding-top: 5px;
		text-align: center;
		color: #ffffff;
}
	
LI.norm {
	padding-bottom: 10px;
		}
		
H2.diff {
	color: #336600;
	font-family: Arial, Verdana;
	font-size: 14pt;
	font-weight: normal;
	margin-bottom: 0px;
}

.myfield {
	border: solid 1px #c0c0c0;
	font-size: 10pt;
	}
	
.mybut
	{
	font-size: 8pt;
	font-family: verdana, arial;
	background-color: #f3f3e9;
	border: solid 1px #c0c0c0;
	}
	